import {httpApi} from "../../request/httpApi";

export default {
    //分页公司制度信息表
    async getPage(form, msg = true) {
        return httpApi({
            url: '/api/blade-control/corporationinfo/page',
            method: 'get',
            params: form
        }, msg);
    },
}
